Apple propose une nouvelle mise à jour pour les AirPort Extreme et Time Capsule suite à la découverte de la vulnérabilité OpenSSL Heartbleed.

iphonote.com_ apple-apporte-des-correctifs-aux-airport-extreme-et-time-capsule-contre-la-faille-heartbleed

Les correctifs concernent les derniers AirPort d’Apple lancé en Juin 2013. Apple conseille de faire les mises à jours nécessaires pour se prémunir de la vulnérabilité Heartbleed :

La mise à jour du micrologiciel fournit un correctif pour la récente vulnérabilité OpenSSL pour la dernière génération des AirPort Extreme et des stations de base AirPort Time Capsule avec 802.11ac (Juin 2013). Les clients ayant génération précédente d’AirPort Extreme et AirPort Time Capsule n’ont pas besoin de mettre à jour leurs stations de base.

Nous vous conseillons également de faire ses mises à jours pour éviter qu’un utilisateur intercepte vos données ou récupère vos identifiants et mot de passe Apple.

Suivez-nous depuis notre application et sur Twitter : @iPhonote – Facebook : BlogiPhonote

LAISSER UN COMMENTAIRE

Saisissez votre commentaire
Entrez votre nom